Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000013 [DCSS] FR: Other feature N/A 2009-11-22 12:48 2010-05-30 09:30
Reporter Matthew Cline View Status public  
Assigned To rob
Priority normal Resolution suspended  
Status resolved   Product Branch
Summary 0000013: Non-dangerous, tactically interesting monsters
Description I think that there should be monsters that don't directly do anything bad to the player, or summon monsters which do, but nonetheless have tactical effects. Some ideas:

1) Shrieker mushroom: makes a loud noise if it notices you. Another advantage of being a Fedhas worshiper.

2) Actor rearranger: a monster which moves other monsters (and the player) around.

2a) Something like a giant spore, whose explosion is translocational energy which swaps around everything in its area of effect, or causes everything it hits to blink.

2b) A monster which randomly wanders around, and irresistibly swaps places with actors when it moves onto their square.

3) Visibility affecting monsters:

3a) Something like a giant spore, but leaves behind a cloud of smoke.

3b) A neutral monster which wanders around, leaving behind clouds of smoke.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000033)
evktalo (administrator)
2009-11-23 10:15

I added the wiki page for brainstorming!

--Eino
(0000038)
Kyrris (reporter)
2009-11-23 14:45

I like the idea of the dungeon having an ecosystem that isn't wholly united in its single-minded desire to kill you, the player.
(0000042)
due (developer)
2009-11-24 03:50

2a) Something like a giant spore, whose explosion is translocational energy which swaps around everything in its area of effect, or causes everything it hits to blink.

I like this idea a lot!
(0000044)
evktalo (administrator)
2009-11-24 08:34

Kyrris: This is not about that; all the monster are still about killing the player, although in an indirect way.

bookofjude: To the wiki page!

--Eino
(0000145)
evktalo (administrator)
2009-11-27 11:50

Moved out of feedback, which would be used differently. http://crawl.develz.org/wiki/doku.php?id=mantis:thoughts_for_customizing_the_mantis_settings_for_dcss#status [^]

(a "brainstorm" status is planned for this use)

--Eino
(0005156)
rob (developer)
2010-05-30 09:30

I've linked to the wiki page from dcss:brainstorm:monster:new_monsters. It's probably better to not have the brainstorming fragemented between mantis and the wiki.

- Issue History
Date Modified Username Field Change
2009-11-22 12:48 Matthew Cline New Issue
2009-11-23 10:15 evktalo Note Added: 0000033
2009-11-23 14:45 Kyrris Note Added: 0000038
2009-11-23 17:39 jpeg Issue Monitored: jpeg
2009-11-24 03:50 due Note Added: 0000042
2009-11-24 08:34 evktalo Note Added: 0000044
2009-11-24 10:13 evktalo Status new => feedback
2009-11-27 11:50 evktalo Note Added: 0000145
2009-11-27 11:50 evktalo Status feedback => acknowledged
2009-12-07 15:42 jpeg Issue End Monitor: jpeg
2010-05-30 09:30 rob Note Added: 0005156
2010-05-30 09:30 rob Status acknowledged => resolved
2010-05-30 09:30 rob Fixed in Branch => 0.7 development branch
2010-05-30 09:30 rob Resolution open => suspended
2010-05-30 09:30 rob Assigned To => rob


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker